
Infrastructure - Task #1136

Story # 957 (Closed): CN Service layer should be refactored for 0.6 release

the position of the 'qt' parameter in the query is significant (when it really shouldn't be)

2010-12-03 18:28 - Robert Waltz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.12-Block.2   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-04 17:11 - Robert Waltz

- Category set to d1_cn_service

- Milestone set to CCI-0.5

#2 - 2011-03-21 17:24 - Robert Waltz

- Status changed from New to Closed
